Printできないんだぜ!べえべっ!

MultiWriter 5750C へ Ubuntu 9.10 x86_64 からプリントできず(>_<
a0021920_2357138.gif
NECのLinuxサポートのページにDriverがあるんだけど、32bitしかダメだった。うわーん。
a0021920_2357447.gif
ncprefilter-1.0.0.tar.gz ってなんだろ。これでDriverの代わりができるとか??

追記:--force-architecture オプションつけてもインストールが続行できませんでした。力不足。
tetsuo@Ubuntu:~$ sudo dpkg -i --force-architecture nec-multiwriter-5750c_1.0-1_i386.deb
dpkg: 警告: --force が有効なので、問題を無視します:
パッケージアーキテクチャ (i386) がシステム (amd64) と一致しません
未選択パッケージ nec-multiwriter-5750c を選択しています。
(データベースを読み込んでいます ... 現在 392926 個のファイルとディレクトリがインストールされています。)
(nec-multiwriter-5750c_1.0-1_i386.deb から) nec-multiwriter-5750c を展開しています...
dpkg: 依存関係の問題により nec-multiwriter-5750c の設定ができません:
nec-multiwriter-5750c は以下に依存 (depends) します: libcupsys2 (>= 1.2.7) | libcupsys2-gnutls10 (>= 1.1.23-1) ...しかし:
パッケージ libcupsys2 はまだインストールされていません。
パッケージ libcupsys2-gnutls10 はまだインストールされていません。
dpkg: nec-multiwriter-5750c の処理中にエラーが発生しました (--install):
依存関係の問題 - 設定を見送ります
以下のパッケージの処理中にエラーが発生しました:
nec-multiwriter-5750c

tetsuo@Ubuntu:~$ sudo apt-get install libcupsys2 libcupsys2-gnutls10
[sudo] password for tetsuo:
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています
状態情報を読み取っています... 完了
注意、libcupsys2 の代わりに libcups2 を選択します
libcups2 はすでに最新バージョンです。
E: パッケージ libcupsys2-gnutls10 が見つかりません
[PR]
by tenten909 | 2010-04-29 23:57 | PC-Unix等